[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial053.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = YWXXYNGUNJBZCXSANEJJ
secret_key = lhwhzzUbcqPeGLkA+ihzmYpeAEwRNRRUzdVA4gSnoxgenif74WsGhw==
totp_serial = 2712997622
totp_seed = XODQHBDXGRW5OJGQWKLV2J7EI32FHRBBCNTMCFLQAVXF5GUFZBBNUJNOOM3RBIV6
totp_seconds = 5
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = KBFOVEPGIIWMCHERUMDX
secret_key = H7FoJc6j+ywVtsD4GDk+knWJ/X2lFG3mIKd5tXvf+W4cvAtDxG7Aqg==
totp_serial = 2604944528
totp_seed = IGABKKGC3BUDJCMKM5L5CUA5ZJTSVJ33NH2A3K65TTILUNJXKQC7VJWEDNC4XAWC
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = DTZJWVDZGNXWIWZRXWUO
secret_key = CM8xQU/5kKzgMCjac2klYRiaow6C45je9FFQgtDPyuhgFRQpFnIvRg==
totp_serial = 8122394832
totp_seed = MO6PI6EYGDB5CKXJZIJS2B3TCE3H3IZXRAD3BKSZ7ZLZWTFTQFTHLRJREKHCI4SK
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = DTYTCOXLYTVVPKPSIIEW
secret_key = 5zT7L1DZuoEwWLIZbRfj4kYO+Tf8vbDBKa/9913wmi748UO/SkwkAA==
totp_serial = 7777679963
totp_seed = NUVR4KHYZYZCY3PNT6RYHEHF6SESW6BRCLFEQRCSMYZ4FUU4QOLMSNCOOEFFMZGD
totp_seconds = 5
[iam root]
user_id = root1.client.0
email = root1+test@test.test
display_name = Mr.root1.client.0
access_key = IZJSVFPUCLKXZQONDTZR
secret_key = irXTGInnBM1VKUqp6ORqecvqBFJZIfoCTdb0Ldmuxp2QuZTZ9VUnow==
totp_serial = 5905441764
totp_seed = UJMDOZ6HBV5SH2DALQBSC3IB3HMO65JKEXT4JPXI2KFG33CHGUKUQ474GVAPQ2KP
totp_seconds = 5
[iam alt root]
user_id = root2.client.0
email = root2+test@test.test
display_name = Mr.root2.client.0
access_key = NNOSQYQNSJHLPSJBTVNP
secret_key = 8qBPZ9W7IkAimHy+2RAS7JWrd17wxxQuSfZIxc9w34uhyccMbBxdpw==
totp_serial = 8260585296
totp_seed = ON3NV36VDYTVYM2ITN5TKAJFJ53DH7NSJ3TZCLPYQN4B6FAKWQEE7IPVHAADKFZV
totp_seconds = 5
